#fw-section-hero-1731556076 {
--color-primary: #f7f705;
--color-primary-rgb: 247, 247, 5;
--color-background: #040404;
--color-background-rgb: 4, 4, 4;
--color-on-background: #bbb8b8;
--color-on-background-rgb: 187, 184, 184;
--color-on-primary: #090909;
--color-on-primary-rgb: 9, 9, 9;
--color-product-image-background: #bbb8b8;
--color-background-brightness: 4;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f7f705;
--primary-btn-text: #090909;
--primary-btn-border-color: #bbb8b8;
--secondary-btn-bg: transparent;
--secondary-btn-text: #bbb8b8;
--secondary-btn-border-color: #bbb8b8;

}

#fw-section-collections-list-1732514897 {
--color-primary: #f7f705;
--color-primary-rgb: 247, 247, 5;
--color-background: #8b8a8a;
--color-background-rgb: 139, 138, 138;
--color-on-background: #080808;
--color-on-background-rgb: 8, 8, 8;
--color-on-primary: #f2f806;
--color-on-primary-rgb: 242, 248, 6;
--color-product-image-background: #080808;
--color-background-brightness: 138;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f7f705;
--primary-btn-text: #f2f806;
--primary-btn-border-color: #080808;
--secondary-btn-bg: transparent;
--secondary-btn-text: #080808;
--secondary-btn-border-color: #080808;

}





#fw-section-header {
--font-heading-scale: 1.0;
--font-body-scale: 1.27;
}
#fw-section-header {
--color-primary: #f7f705;
--color-primary-rgb: 247, 247, 5;
--color-background: #10100f;
--color-background-rgb: 16, 16, 15;
--color-on-background: #f4f4f4;
--color-on-background-rgb: 244, 244, 244;
--color-on-primary: #090909;
--color-on-primary-rgb: 9, 9, 9;
--color-product-image-background: #f4f4f4;
--color-background-brightness: 16;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f7f705;
--primary-btn-text: #090909;
--primary-btn-border-color: #f4f4f4;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f4f4f4;
--secondary-btn-border-color: #f4f4f4;

}
#fw-section-announcement-bar-79feb301-5411-42d8-ba71-d5b76de40e8a {
--font-heading-scale: 1.57;
--font-body-scale: 1.94;
}
#fw-section-announcement-bar-79feb301-5411-42d8-ba71-d5b76de40e8a {
--color-primary: #6f6e6e;
--color-primary-rgb: 111, 110, 110;
--color-background: #fef500;
--color-background-rgb: 254, 245, 0;
--color-on-background: #090909;
--color-on-background-rgb: 9, 9, 9;
--color-on-primary: #f4f4f4;
--color-on-primary-rgb: 244, 244, 244;
--color-product-image-background: #090909;
--color-background-brightness: 220;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #6f6e6e;
--primary-btn-text: #f4f4f4;
--primary-btn-border-color: #090909;
--secondary-btn-bg: transparent;
--secondary-btn-text: #090909;
--secondary-btn-border-color: #090909;

}